/**
 * RESPONSIVE STYLES
 *------------------------------------------------------
 * 
 * @since 1.0
 */

@media screen and (min-width: 1025px) {

	/**
	 * Hide the TinyNav on Desktop Displays...
	 */
	.tinynav { display: none; }

}

/* -- Mobile Displays -- */ 
@media screen and (max-width: 767px) {

	/* -- PAGE HEADER -- */
	#inner-page-intro h1 {
		display: block;
		width: 100%;
		text-align: center;
		float: none;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 30px;
	}
	#inner-page-intro h1:after {
		width: 100%;
		height: 20px;
		background: url(../images/assets/shadow-medium.png) no-repeat 0 0;
		background-size: 100% 20px;
		bottom: -20px;
		left: 0;
		margin-left: 0;
	}
	.breadcrumb-trail {
		text-align: center;
		float: none;
	}
	.nav-links a[rel="prev"],
	.nav-links a[rel="next"] {
		float: none;
		display: block;
		width: 100%;
		padding: 4px 0 0 0;
		text-align: center;
	}
	
	/* -- TABS -- */
	.chimera-tabs li {
		display: block;
		margin-right: 0;
	}
	.chimera-tabs li a 		{ display: block; }
	
	/* -- SPECIAL HEADERS -- */
	.special-header-one h2 	{ padding: 0 10% 0 10%; }
	
	/* -- TEAM MEMBERS -- */
	.chimera-team-member {
		overflow: hidden; 
		text-align: center;
	}
	.chimera-team-member-thumbnail {
		float: none;
		margin: 0;
	}
	.chimera-team-member-thumbnail img 		{ width: 100%; }
	.chimera-team-member-thumbnail:after 	{ display: none; }
	.chimera-team-member-icons 				{ padding-left: 0; }
	.chimera-team-member-icons ul { 
		width: 100%;
		padding-bottom: 30px; 
		float: none;
	}
	.chimera-team-member-icons ul li a,
	.chimera-team-member.team-right .chimera-team-member-icons ul li a 	{
		margin-right: 3px;
		margin-left: 3px;
	}
	.chimera-team-member.team-right .chimera-team-member-thumbnail { position: relative; }
	.chimera-team-member.team-right .chimera-team-member-content {
		text-align: center;
		padding: 25px 30px 0 30px;
	}
	.chimera-team-member.team-right .chimera-team-member-icons {
		padding-right: 0;
	}
	.chimera-team-member.team-right .chimera-team-member-icons ul {
		float: none;
		margin: 0 auto;
		padding-bottom: 24px;
	}
	.chimera-team-member.team-right .chimera-team-member-icons ul {
		display: inline-block;
	}
	
}

/* -- Tablet Displays -- */
@media screen and (min-width: 768px) and (max-width: 1024px) {

	/* -- TEAM MEMBERS -- */
	.chimera-team-member { overflow: hidden; }

}

/* -- Mobile AND Tablet Displays -- */
@media screen and (max-width: 1024px) {

	/* -- PAGE HEADER -- */
	#site-logo {
		text-align: center;
		border-bottom: 1px solid #f5f5f5;
	}
	#site-logo img { 
		display: inline; 
		margin-bottom: 34px;
	}
	#search-button {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#main-navigation {
		width: 100%;
		float: left;
	}
	#page-header select {
		width: 100%;
		height: 38px;
		padding: 10px 15px 10px 15px;
		margin-top: 26px;
		border: 0;
		outline: 0;
		background: #f5f5f5;
		color: #aeaeae;
		cursor: pointer;
		-webkit-border-radius: 40px;
		   -moz-border-radius: 40px;
		        border-radius: 40px;
		-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
		   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
		        box-shadow: inset 0px 1px 1px rgba(0,0,0,0.15);
	}
	#page-header select:focus {
		-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.20);
		   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.20);
		        box-shadow: inset 0px 1px 1px rgba(0,0,0,0.20);
	}
	#page-header select option 	{ padding: 10px; }
	#header-search-form 		{ top: 192px; }
	.page-header-title {
		text-align: center;
		float: none;
		margin-bottom: 46px;
	}
	.sf-menu 					{ display: none; }
	.tinynav 					{ display: block; }
	#home-call-to-action 		{ text-align: center; }
	#home-call-to-action a 		{ float: none; }
	#home-call-to-action h1 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 30px;
		
	}
	#home-call-to-action h2 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 30px;
	}
	
	/* -- BLOG & COMMENTS -- */
	.comments-link 				{ clear: both; float: left; }
	.comment-wrap {
		position: relative;
		margin-top: 100px;
	}
	.comment-body 				{ margin-left: 0; }
	.comment-body:before {
		width: 15px;
		height: 15px;
		top: -9px;
		left: 50%;
		margin-left: -7px;
		-webkit-transform: rotate(135deg);
		   -moz-transform: rotate(135deg);
			 -o-transform: rotate(135deg);
				transform: rotate(135deg);
	}
	.comment-author-avatar {
		position: absolute;
		top: -80px;
		left: 50%;
		margin-left: -28px;
		float: none;
	}
	.comment-list .children { margin-left: 0; }
	
	/* -- SIDEBAR -- */
	#secondary input[type="search"].search-field { max-width: 100%; }
	
	/* -- PAGE FOOTER -- */
	#page-footer input[type="search"].search-field { max-width: 100%; }
	#bottom-footer-meta {
		text-align: center;
		margin-bottom: 10px;
	}
	#footer-social-icons {
		padding: 0;
		text-align: center;
		float: none;
	}
	#footer-social-icons li a 	{ margin: 0 3px 0 3px; }
	#back-to-top				{ display: none; }
	
	.mobile-grid-100:after,
	.tablet-grid-100:after	{
		content: "";
		width: 0;
		height: 50px;
		display: block;
		clear: both;
	}
	
}